Comments

568 Comments
karma

No python-flash dependency

It needs python-flask which isn't in epel7. Please fix or unpush

BZ#1163974 build python-flask-assets for epel7
BZ#1271428 python-rosinstall-0.7.7 is available
BZ#1271028 python-vcstools-0.1.38 is available
BZ#1271029 python-wstool-0.1.11 is available
BZ#1198713 webkitgtk package needs source update for epel ppc64le/aarch64
karma

This appears to be broken on the server side (on a freeipa server)

--> Finished dependency resolution Error: package freeipa-server-4.2.3-1.fc23.armv7hl requires krb5-server < 1.13.100, but none of the providers can be installed. package krb5-server-1.13.2-13.fc23.armv7hl requires libkadm5srv_mit.so.9, but none of the providers can be installed. package krb5-server-1.13.2-13.fc23.armv7hl requires libkadm5srv_mit.so.9, but none of the providers can be installed. package krb5-server-1.13.2-13.fc23.armv7hl requires libkadm5srv_mit.so.9, but none of the providers can be installed (try to add '--allowerasing' to command line to replace conflicting packages)

When bodhi is trying to push this I get the error:

[ bodhi WARNING]f22-updates-testing nspr-4.10.10-2.fc22 nss-3.21.0-1.1.fc22 nss-softokn-3.21.0-1.0.fc22 nss-util-3.21.0-1.0.fc22 ejected from the push because u"Cannot find relevant tag for nss-softokn-3.21.0-1.0.fc22: ['f22-updates-testing-pending']"

karma

Pulls in python2 :-(

When bodhi is trying to push this I get the error:

[ bodhi WARNING]f22-updates-testing nspr-4.10.10-2.fc22 nss-3.21.0-1.1.fc22 nss-softokn-3.21.0-1.0.fc22 nss-util-3.21.0-1.0.fc22 ejected from the push because u"Cannot find relevant tag for nss-softokn-3.21.0-1.0.fc22: ['f22-updates-testing-pending']"

Seems OK in initial testing on ARMv7, x86_64 and aarch64

BZ#1264198 rpm calls exit() if it receives SIGPIPE executing a scriptlet which kills the thing that was using rpm

working on aarch64 builders

BZ#1266515 CVE-2015-5156 kernel: buffer overflow with fraglist larger than MAX_SKB_FRAGS + 2 in virtio-net [fedora-all]
BZ#1243852 CVE-2015-5156 kernel: buffer overflow with fraglist larger than MAX_SKB_FRAGS + 2 in virtio-net
BZ#1272172 Using request_key() or keyctl request2 to get a kernel causes the key garbage collector to crash

works

BZ#1266756 [abrt] kf5-kwallet: qt_message_fatal(): kwalletd5 killed by SIGABRT
karma

Works OK

BZ#1271230 libssh agent support fails on big endian architectures
BZ#1271230 libssh agent support fails on big endian architectures
BZ#1267346 libssh-0.7.2 is available

updates-testing is now disabled, all other information looks OK

BZ#1268802 updates-testing is still enabled for Fedora 23

Works for aarch64

karma

seems OK with basic testing on a g-o-a configured krb domain

BZ#1259844 KDC does not return proper client principal for client referrals
karma

Seems OK with very basic upgrade testing

BZ#1177706 ID Ranges cannot be changed after installation
BZ#1197674 Invalid bug number
BZ#1229430 [abrt] freeipa-server: ipautil.py:1208:kinit_hostprincipal:StandardError: Error initializing principal ipa-dnskeysyncd/bramha.gaans.in in /etc/ipa/dnssec/ipa-dnskeysyncd.keytab: (-1765328228, 'Cannot contact any KDC for requested realm')
BZ#1239132 Typos in messages
BZ#858302 NTP Sync during client install
BZ#1204254 when configuring freeipa-server on a machine with IPv6 it seems to ignore IPv4 configuration

Seems OK on ARMv7

BZ#913203 Load i2c-dev module when i2cdetect is executed
karma

seems OK

BZ#1254606 efl: use new lua's api for getting global value on ppc